## org.apache.bcel.verifier
Class NativeVerifier

    java.lang.Object
      org.apache.bcel.verifier.NativeVerifier

    public abstract class NativeVerifier

extends Object

The NativeVerifier class implements a main(String[] args) method that's roughly compatible to the one in the Verifier class, but that uses the JVM's internal verifier for its class file verification. This can be used for comparison runs between the JVM-internal verifier and JustIce.

Version:
  $Id: NativeVerifier.java 386056 2006-03-15 11:31:56Z tcurdt $

Method Summary
`static void` `main(String[] args)` Works only on the first argument.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)

  Works only on the first argument.

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.